header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  padding: 0 5%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000;
}

header .logo {
  font-weight: bolder;
  font-size: 16px;
  color: #333;
}

header .navbar ul {
  list-style: none;
}

header .navbar ul li {
  position: relative;
  float: left;
}

header .navbar ul li a {
  font-size: 12px;
  padding: 12px;
  color: #333;
  display: block;
}
header .navbar ul li a:hover {
  background: #333;
  color: #fff;
}
/* untermenu*/
header .navbar ul li ul {
  position: absolute;
  left: 0;
  width: 150px;
  background: #fff;
  display: none;
}

header .navbar ul li ul li {
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
/* unter unter menu*/
header .navbar ul li ul li ul {
  left: 150px;
  top: 0;
}

/* unter menu bei hover anzeigen */
header .navbar ul li:hover > ul {
  display: initial;
}

#menubar {
  display: none;
}

.checkbtn {
  font-size: 20px;
  color: #333;
}

.checkbtn:hover {
  color: #7d7d7d;
}

header label {
  display: none;
}

@media (max-width: 991px) {
  header {
    padding: 20px;
  }
  header label {
    display: initial;
  }

  header .navbar {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: none;
  }

  header .navbar ul li {
    width: 100%;
  }

  header .navbar ul li ul {
    position: relative;
    width: 100%;
  }
  header .navbar ul li ul li {
    background: #eee;
  }
  header .navbar ul li ul li ul {
    width: 100%;
    left: 0;
  }

  #menubar:checked ~ .navbar {
    display: initial;
  }

  #menubar:checked ~ .checkbtn {
    color: #a81c1c;
  }
}
